count_distinct_organisms: 1
description: snoRNA from 1 species
distinct_databases:
- ENA
- GeneCards
- lncRNAdb
is_active: true
length: 651
md5: dbae0e3e352944e80ca52c6123d5999c
publications: http://rnacentral.org/api/v1/rna/URS000072F791/publications.yaml
rna_type: snoRNA
rnacentral_id: URS000072F791
sequence: UUUCGAGGUAGGAGUCGACUCCUGUGAGGUAUGGUGCUGGGUGCGGAUGCAGUGUGGCUCUGGAUAGCACCUUAUGGACAGUUGUGUCCCCAAGGAAGGAUGAGAAUAGCUACUGAAGUCCUAAAGAGCAAGCCUAACUCAAGCCAUUGGCACACAGGCAUUAGACAGAAAGCUGGAAGUUGAAAUGGUGGAGUCCAACUUGCCUGGACCAGCUUAAUGGUUCUGCUCCUGGUAACGUUUUUAUCCAUGGAUGACUUGCUUGGGUAAGGACAUGAAGACAGUUCCUGUCAUACCUUUUAAAGGUAUGGAGAGUCGGCUUGACUACACUGUGUGGAGCAAGUUUUAAAGAAGCAAAGGACUCAGAAUUCAUGAUUGAAGAAAUGCAGGCAGACCUGUUAUCCUAAACUAGGGUUUUUAAUGACCACAACAAGCAAGCAUGCAGCUUACUGCUUGAAAGGGUCUUGCCUCACCCAAGCUAGAGUGCAGUGGCCUUUGAAGCUUACUACAGCCUCAAACUUCUGGGCUCAAGUGAUCCUCAGCCUCCCAGUGGUCUUUGUAGACUGCCUGAUGGAGUCUCAUGGCACAAGAAGAUUAAAACAGUGUCUCCAAUUUUAAUAAAUUUUUGCAAUCCAAAAAAAAAAAAAAAAAAAA
url: http://rnacentral.org/api/v1/rna/URS000072F791.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000072F791/xrefs.yaml
